Subject: New Reply Received - 9423314880 - Resschedule
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 11 Apr 2023 12:53:47 +0000 (UTC)

Hi Aws Adra,  The customer has responded to the ticket.  9423314880 - Resschedule  Ticket comment <div dir="auto">
<br> I received this massage to confirm the delivery with the wrong address please make sure to be delivered on the right address which I already provided u with and it's on the website. So when the delivery don't come it will not be my mistake  . I will not answer this massage on what's app until the address is right.  <br><div> Thanks and Regards </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Apr 8, 2023, 3:33 AM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Soraya,<br><br>Thank you for writing back to us,</div>
<div><br></div>
<div dir="ltr">We would like to inform you that order has been rescheduled successfully and will be delivered to you on 14/04/2023 between 6-8 PM and team will call you at 0504547493 &amp; 0589528312.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044017067453'>Screenshot_20230411-164921_GBWhatsApp.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6010210